### Property

# Gtk Window:decorated

since: 4.0

#### Declaration

    property decorated: gboolean [ read, write ]

#### Description [src]

Whether the window should have a frame (also known as decorations).

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_window_get_decorated()`
Setter method | `gtk_window_set_decorated()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no